:root {
	--main: black;
}

#canvas {
	border: var(--main) dashed 2px;
	margin: 15px;
	padding: 15px;
}

#word {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding: 20px;
}

.letter {
	background-color: black;
	border: none;
	border-radius: 10px;
	color: white;
	font-size: 25px;
	margin: 0 2px;
	outline: none;
}

.letter.clicked {
	background-color: white;
	color: black;
}

.word-letter {
	color: black;
	font-size: 40px;
	padding: 4px;
}

.wrapper {
	color: black;
	margin: 0 auto;
	width: 100%;
}

body {
	background: #D3BC8D;
	color: white;
	font-family: 'Roboto', sans-serif;
	text-align: center;
}